<label for="sendShippingEmail">Invia conferma spedizione</label>
<div class="scoreboard">
    <div class="scoreboard-item title-value">
        <button id="sendShippingEmail" type="button" data-request-files data-request="onSendShippingMail" data-request-data="order:<?= $model->id ?>,shipping_company:'<?= $model->shipping_company ?>',shipping_tracking:'<?= $model->shipping_tracking ?>'" data-load-indicator="Invio Email in corso..." class="btn btn-primary" data-disposable="">Invia E-Mail</button>
    </div>
</div>
